@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap'); 
body{
	margin: 0px;
	padding: 0px;
	font-family: 'Maven Pro', sans-serif;
	width: 100%;
}
img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.main-sec a.phone-num {
    position: absolute;
    color: #ffffff;
    text-decoration: none;
    top: 6%;
    right: 45px;
    font-size: 25px;
    font-weight: 400;
    opacity: 0;
    z-index: 9;
    width: 17%;
    height: 9%;
}

/********responsive*********/

@media (max-width: 1199px) {
	.main-sec a.phone-num {
		top: 19px;
		right: 34px;
		height: unset;
		line-height: 22px;
	}
}

@media (max-width: 991px) {
	.main-sec a.phone-num {
		right: 25px;
		line-height: 27px;
		width: auto;
		font-size: 17px;
	}
}

@media (max-width: 767px) {
	.main-sec a.phone-num {
		right: 13px;
		line-height: 10px;
		width: auto;
		font-size: 7px;
		top: 13px;
	}
}
